import { Test, TestingModule } from '@nestjs/testing';
import { MerchanttypeService } from './merchanttype.service';

describe('MerchanttypeService', () => {
  let service: MerchanttypeService;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      providers: [MerchanttypeService],
    }).compile();

    service = module.get<MerchanttypeService>(MerchanttypeService);
  });

  it('should be defined', () => {
    expect(service).toBeDefined();
  });
});
